*{
    box-sizing: border-box;
    font-family: 'Asap Condensed', sans-serif;
}

.row {
    margin-bottom: 1em;         /* jedna radka */
    text-align: center;
    font-size: larger;
}

.col{
    margin: 0 auto;
    max-width: 960px;
}

.header-image { 
    /*flex: 1;
    height: 30vh;
    width: 75vh;   
    cursor: pointer;
    margin: 10px 80px;*/
	width: 100%;
	max-width: 75vh;
    border-radius: 10px;
}

.ramecek {
    padding: 10px;
    border: red;
    border-style: solid;
    border-radius: 10px;
}

.cards {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
}



.card {
    text-align: center;
    width: 125px;
    height: 125px;
    padding: 25px 15px;
    border-radius: 10px;
    margin: 50px 15px;
    background-image: url(img/Kolečka_Kreslicí\ plátno\ 1.png);
    background-position: top;
    background-size: contain;
    transition: transform 0.5s; 
    text-decoration: none;
}

img {
  /*height: 125px;
  width: 125px;
  padding: 25px 15px;
  margin: 50px 15px;*/
  background-position: top;
  background-size: contain;
}

.card:hover{
    transform: translateY(-10px);
}



.card a {
    color: #0a0a0a;
    text-shadow: 0 0 5px #999;
    text-align: center;
}



.card1{
    background-image: url(img/Kolecka_Kresliciplatno\ 1.png);
}

.card2{
    background-image: url(img/Kolecka-02.png);
}

.card3{
    background-image: url(img/Kolecka-03.png);
}

.card4{
    background-image: url(img/Kolecka-04.png);
}

.card5{
    background-image: url(img/Kolecka-05.png);
}

.card6{
    background-image: url(img/Kolecka-06.png);
    text-align: center;
}



.video {
    border-radius: 10px;
}



.image-resize {
    height: 280px;
    object-fit: cover;
    object-position: center center;
}

h1 {
    padding: 10px 0;
    background: red;
    border-radius: 10px;
    color: white;
}



p, ol {
    word-spacing: 3px;
}

@media screen and (max-width: 600px) {
    .ramecek {
        text-align: center;
        margin: 50px;
    }
    

}

